<div class="container">
    <div class="titulo">
      <h1>Reporte Pep</h1>
    </div>
    <div class="textocuerpo">
      <h3>Puedes consultar el reporte PEP en BigQuery con los siguientes datos:</h3>
      <h3>Proyecto: {{proyecto}}</h3>
      <h3>Dataset: {{Dataset}}</h3>
      <h3>En la vista: {{Envista}}</h3>
    </div>
    <div class="l-br">
    <div class="contenedorcentrado">
      <button  style="width: 25%;" mat-raised-button color="accent" type="submit" (click)="onclick()"><FONT COLOR="white">Ejecutar Reporte</FONT></button>
    </div>
    </div>
  </div>
  